# coding: utf-8

from ehp import Html

html = '''

<!DOCTYPE html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
<!--    <meta name="viewport" content="width=device-width, initial-scale=1">-->
    <title>Browse Torrents :: TorrentLeech.org</title>

            <!--    -->                                        <!--    -->        <link href="/templates/tl_default/css/default.css" media="screen" rel="stylesheet" type="text/css" />
<link href="/templates/tl_default/css/torrents/browse/torrentTable.css" media="screen" rel="stylesheet" type="text/css" />
<link href="/templates/tl_default/css/new/bootstrap.min.css" media="screen" rel="stylesheet" type="text/css" />
<link href="/templates/tl_default/css/new/font-awesome.css" media="screen" rel="stylesheet" type="text/css" />
<link href="/templates/tl_default/css/new/animate.css" media="screen" rel="stylesheet" type="text/css" />
<link href="/templates/tl_default/css/new/bootstrap-dialog.css" media="screen" rel="stylesheet" type="text/css" />
<link href="/templates/tl_default/css/new/selectivity-jquery.css" media="screen" rel="stylesheet" type="text/css" />
<link href="/templates/tl_default/css/new/style.css" media="screen" rel="stylesheet" type="text/css" />
<link href="/templates/tl_default/css/new/ie7/ie7.css" media="screen" rel="stylesheet" type="text/css" />
<link href="/templates/tl_default/css/new/tliconsstyle.css" media="screen" rel="stylesheet" type="text/css" />
<link href="/templates/tl_default/css/new/jquery.pnotify.css" media="screen" rel="stylesheet" type="text/css" />
<link href="/templates/tl_default/css/new/magnific-popup.css" media="screen" rel="stylesheet" type="text/css" />
<link href="/templates/tl_default/css/new/sceditor.default.min.css" media="screen" rel="stylesheet" type="text/css" />        <!--    -->    <!--    -->
                            <script type="text/javascript" src="/js/global/jquery-1.12.1.min.js"></script>
<script type="text/javascript" src="/js/global/jquery-migrate-1.3.0.min.js"></script>
<script type="text/javascript" src="/js/global/bootstrap.min.js"></script>
<script type="text/javascript" src="/js/global/jquery-ui.min.js"></script>
<script type="text/javascript" src="/js/global/selectivity-jquery.min.js"></script>
<script type="text/javascript" src="/js/global/jquery.browser.js"></script>
<script type="text/javascript" src="/js/global/jquery.gritter.min.js"></script>
<script type="text/javascript" src="/js/global/jquery.corner.js"></script>
<script type="text/javascript" src="/js/global/jquery.form.js"></script>
<script type="text/javascript" src="/js/global/jquery.validate.pack.js"></script>
<script type="text/javascript" src="/js/global/jquery.validate.password.js"></script>
<script type="text/javascript" src="/js/global/jquery.qtip-1.0.0-rc3.min.js"></script>
<script type="text/javascript" src="/js/global/fxc-clip.js"></script>
<script type="text/javascript" src="/js/global/jquery.pnotify.min.js"></script>
<script type="text/javascript" src="/js/global/globalfunctions.js"></script>
<script type="text/javascript" src="/js/global/jquery.dialog.js"></script>
<script type="text/javascript" src="/js/global/index_new.js"></script>
<script type="text/javascript" src="/js/global/jquery.sceditor.bbcode.min.js"></script>
<script type="text/javascript" src="/js/torrents/browse/date.format.js"></script><!--    <script src="https://use.fontawesome.com/5a952ca7c1.js"></script>-->
</head>
<body>

<script type="text/javascript">
    $(document).ready(function() {
        $('ul.nav li.dropdown').hover(function() {
            $(this).find('.dropdown-menu').stop(true, true).delay(100).fadeIn(300);
        }, function() {
            $(this).find('.dropdown-menu').stop(true, true).delay(100).fadeOut(300);
        });
    });

    //    if (screen.width <= 800) {
    //        window.location = "https://www.torrentleech.org";
    //    }

    if (navigator.userAgent.indexOf('Mac OS X') != -1) {
        $("body").css("font-family", 'Arial, Helvetica, sans-serif');
    }
</script>
    <script>
        $(function() {

            var excludeMusicCheck = "";
            var selectedCategories = new Array();
            $("#filtertorrents input[name='category[]']:checked").each(function() {
                selectedCategories.push($(this).val());
            });


            $('.excludeMusic').change(function(){
                $flag = $(this).attr('checked');
                if ($flag) {
                    excludeMusicCheck = "";
                } else {
                    excludeMusicCheck = "0";
                }
            });

            $('input[type="checkbox"]').change(function(){

                $flag = $(this).attr('checked');
                if ($flag) {
                    $("#filtertorrents input[name='category[]']:checked").each(function() {
                        selectedCategories.push($(this).val());
                    });
                } else {
                    $("#filtertorrents input[name='category[]']:unchecked").each(function() {
                        selectedCategories.pop($(this).val());
                    });
                }
            });


            $("#searchtxt").autocomplete({
                source : function(request, response) {
                    var searchvalue = $("#searchtxt").val();
                    $.ajax({
                        url : '/torrents/browse/autocomplete',
                        dataType : 'json',
                        data: {'search': searchvalue, 'categories': selectedCategories, 'excludeMusicCheck': excludeMusicCheck },
                        success : function(data) {
                            var docs = JSON.stringify(data);
                            var jsonData = JSON.parse(docs);
                            response($.map(jsonData, function(value, key) {
                                return {
                                    label : value.name + " in " + value.category ,
                                    value : value.name
                                }
                            }));
                        }
                    });
                },
                focus:function(e,ui) {
                    return false;
                },
                minLength : 1,
                messages: {
                    noResults: '',
                    results: function() {}
                },
                select: function(event, ui) {
                    $("#searchtxt").val(ui.item.value);
                    $("#searchForm").submit(); }
            })

        });
    </script>

<div class="container">
    <nav id="navbar-main" class="top-container navbar navbar-default navbar-fixed-top" style="border-bottom: 1px solid #101010;">

        <a href="/" title="Home" id="logo"></a>
        <form id="searchForm" name="searchForm" style="display: inline-flex;width:19%;min-width:200px; max-width:350px;">

            <div id="searchContainer">
                <input autocomplete="off" class="txt ui-autocomplete-input" id="searchtxt" name="search" style="height: 30px; border-radius: 2px; border-top-left-radius: 2px; color: rgb(255, 255, 255); padding-left: 10px; font-weight: bold; border: medium none; margin-top: 16px; font-size: 12px; background: rgb(70, 70, 70) none repeat scroll 0% 0%; margin-left: 0px; z-index=1;padding-right:54px;box-sizing: border-box;width:100%;" size="40" placeholder="Search Torrents" value="arrival 2016" type="text">

                <div id="searchTool">
                    <button role="button" class="ui-button ui-widget ui-state-default ui-corner-all ui-button-text-only" id="tlsearchconfig" title="Advanced search config" type="button" value=""><span class="ui-button-text"><i class="fa fa-cog"></i></span></button>
                    <button id="tlsearchbutton" title="search" type="submit" value=""><i class="fa fa-search"></i></button>
                </div>
            </div>
        </form>
        <div style="display: inline-flex;margin-left:1px;">
            <span class="ui-buttonset" id="filterTools">
            <input class="ui-helper-hidden-accessible" id="facetButton" name="facetButton" style="display:none;" type="checkbox">
            <label role="button" title="Advanced Filter" id="filterlabel" for="facetButton" class="btn btn-default waves-effect waves-ripple ui-button ui-widget ui-state-default ui-button-text-only ui-corner-left"><span class="ui-button-text"><span class="ui-button-text">Filter</span></span></label>
            <i style="display:none;" class="waves-effect waves-ripple ui-helper-hidden-accessible waves-input-wrapper"><input id="categoryButton" class="waves-button-input" name="categoryButton" type="checkbox"></i>
            <label role="button" title="Expand Categories" for="categoryButton" id="categorylabel" class="btn btn-default waves-effect waves-ripple ui-button ui-widget ui-state-default ui-button-text-only"><span class="ui-button-text"><span class="ui-button-text">Categories</span></span></label>
            <a style="background: transparent linear-gradient(rgb(90, 0, 0) 0%, rgb(90, 0, 0) 51%, rgb(66, 0, 0) 52%, rgb(97, 0, 0) 100%) repeat scroll 0% 0%;" role="button" class="ui-button ui-widget ui-state-default ui-button-text-only ui-corner-right" id="browselink" title="Browse Torrents" href="/torrents/browse" onmouseover="this.style.background='linear-gradient(rgba(140, 2, 2, 0.85) 0%, rgba(143, 2, 2, 1) 51%, rgba(119, 1, 1, 0.85) 52%, rgba(149, 1, 1, 0.85) 100%)';" onmouseout="this.style.background='linear-gradient(rgb(90, 0, 0) 0%, rgb(90, 0, 0) 51%, rgb(66, 0, 0) 52%, rgb(97, 0, 0) 100%)';"><span class="ui-button-text"><span class="ui-button-text"><i style="font-size:16px; padding-left:5px; margin-left: -4px; margin-right:4px; vertical-align: middle; margin-top: -2px; color: rgb(50, 0, 0);" class="fa fa-list"></i><span style="font-size: 12px;">Browse</span></span></span></a>
            </span>
        </div>

        <ul id="navigation" style="margin-top: -3px; margin-right: 5px;float:right;display: inline-flex;" class="nav navbar-nav">
            <li class="waves-effect waves-ripple"><a class="top-menu" title="Become a VIP" href="/user/donate"><i style="font-size:20px; margin-top: -6px; color: rgb(255, 216, 0); vertical-align: middle; margin-right: 1px; margin-left: 1px;" class="fa fa-star"></i><span style="font-size: 13px; margin-right: 3px;">VIP</span></a></li>
            <li class="dropdown"><a class="top-menu" title="Popcorn" href="#"><img style="height: 22px; margin-top: -8px;" src="/templates/tl_default/images/popcorn.svg"><span style="font-size: 13px; margin-right: 2px;">Popcorn</span></a>
                <ul class="dropdown-menu">
                    <li><a href="/torrents/movies">Movies</a></li>
                    <li><a href="/torrents/series/popcorn">Series</a></li>
                </ul>
            </li>
            <li class="waves-effect waves-ripple"><a class="top-menu" title="TV Schedule" href="/torrents/tvschedule"><i style="font-size:20px; color: rgb(7, 103, 0); vertical-align: middle; margin-top: -2px; margin-left: 1px; margin-right: 1px;" class="fa fa-television"></i><span style="font-size: 13px; margin-right: 3px;">TV Schedule</span></a></li>
            <li class="waves-effect waves-ripple"><a class="top-menu" title="Top 20 Torrents" href="/torrents/top"><i style="font-size:20px; color: rgb(7, 103, 0); vertical-align: middle; margin-top: -2px; margin-left: 1px; margin-right: 0px;" class="fa fa-list-ol"></i><span style="font-size: 13px; margin-right: 2px; margin-left: -3px;">  Top 20</span></a></li>
                            <li class="waves-effect waves-ripple"><a class="top-menu" title="Upload Torrents" href="/upload"><i style="font-size:20px;color: rgb(7, 103, 0); vertical-align: middle; margin-top: -2px; margin-right: -2px; margin-left: -2px;" class="fa fa-upload"></i><span style="font-size: 13px; margin-right: 2px;">  Upload</span></a></li>
                        <li class="waves-effect waves-ripple"><a class="top-menu" title="Discussion Forums" href="http://forums.torrentleech.org/"><i style="font-size:20px;margin-left: 1px; color: rgb(7, 103, 0); vertical-align: middle;" class="fa fa-comments"></i><span style="font-size: 13px; margin-right: 2px;">  Forums</span></a></li>
            <li class="waves-effect waves-ripple"><a class="top-menu" title="Chat" href="/chat"><i style="font-size:20px;color: rgb(7, 103, 0); vertical-align: middle; margin-left: 1px; margin-right: 1px;" class="fa fa-commenting"></i><span style="font-size: 13px; margin-right: 3px;"> Chat</span></a></li>
            <li class="dropdown"><a class="top-menu" title="Help" href="#"><i style="font-size:20px;color: rgb(7, 103, 0); vertical-align: middle; margin-top: -2px; margin-left: -1px; padding-left: 2px; padding-right: 6px;" class="fa fa-question-circle"></i><span style="font-size: 13px; padding-right: 8px; margin-left: -6px;">  Help</span></a>
                <ul class="dropdown-menu">
                    <li><a href="/staff/list">Staff</a></li>
                    <li><a href="http://wiki.torrentleech.org">Wiki</a></li>
                </ul>
            </li>
        </ul>

        <div style="height: 26px; width: auto; font-size: 12px; margin: 20px -5px 0; padding-top: 4px; border-bottom: 1px solid rgb(30, 30, 30); padding-bottom: 4px; border-radius: 0; box-shadow: 0 4px 4px -2px rgb(0, 0, 0); background: transparent linear-gradient(rgb(20, 20, 20) 0%, rgb(16, 16, 16) 51%, rgb(16, 16, 16) 52%, rgb(9, 9, 9) 100%) repeat scroll 0 0;" id="memberBar">
            <div style="float: left; text-align: left; margin-left: 15px; margin-top: 0px; font-size: inherit;" class="left">
                <span class="memberbar_alt">Welcome back,</span> <b><a title="User Profile" href="/profile/scakemyer">scakemyer</a></b><a title="Profile" href="/profile/scakemyer"><i style="margin-left: 4px; margin-right: 2px; color: rgb(7, 103, 0);" class="fa fa-user"></i></i>[Profile]</a><a title="Logout" href="/user/account/logout"><i style="margin-left: 7px; margin-right: 1px; color: rgb(156, 35, 35);" class="fa fa-sign-out"></i>[Logout]</a>

                <span title="Ratio" class="memberbar_alt" style="font-weight: bold; margin-right: 1px; margin-left: 1px; color: rgb(110, 110, 110);">Ratio:</span>inf.                <span title="Uploaded" class="uploaded" style="font-weight: bold;"><i style="margin-right: -1px; margin-left: 3px;" class="fa fa-upload"></i></span> 0 B                <span title="Downloaded" class="downloaded" style="font-weight: bold;"><i style="margin-left: 3px; margin-right: -1px;" class="fa fa-download"></i></span> 0 B

                <span title="Download Slots" class="memberbar_alt" style="font-weight: bold; margin-left: 2px; margin-right: 1px; color: rgb(110, 110, 110);">DL Slots:</span>Unlimited
                <span style="margin-top: 6px; margin-right: 1px;" id="messageCenterImage">
                            <a href="/user/messages" title="My Messages" rel="stylesheet"><i class="fa fa-envelope" style="color: rgb(255, 216, 0);"></i></a>
                </span>
                <span><a style="font-size: 12px; line-height: 20px;" href="/user/messages">Messages</a></span>
                -
                <span style="margin-top: 6px; margin-right: 1px;" id="messageCenterImage">
                    <a href="/profile/scakemyer/#tickets" title="My Messages" rel="stylesheet"><i class="fa fa-ticket" style="color: #5ebbe8;"></i></a>
                </span>
                <span><a style="font-size: 12px; line-height: 20px;" <a href="/profile/scakemyer/#tickets">Lottery Tickets 0</a></span>
                <a title="Classic Torrentleech" href="https://classic.torrentleech.org/">-&nbsp;<img style="height: 12px; margin-top: -2px;" src="/templates/tl_default/images/TL_Logo_CL.png"><span style="font-size: 13px; margin-right: 2px;">Classic TL</span></a>
                <div class="clearfloat"></div>
            </div>
        </div>

        <div style="height: 30px; width: auto; font-size: 12px; text-align: center; padding-top: 4px; border-bottom: 1px solid rgb(30, 30, 30); padding-bottom: 4px; border-radius: 0; box-shadow: 0 4px 4px -2px rgb(0, 0, 0); background: transparent linear-gradient(rgb(20, 20, 20) 0%, rgb(16, 16, 16) 51%, rgb(16, 16, 16) 52%, rgb(9, 9, 9) 100%) repeat scroll 0 0;" id="memberBar">
            <div style="margin-top:5px">
                <a style="color:#fff;border: 1px solid rgba(43, 124, 148, 0.99);
    box-shadow: inset 0px 0px 25px rgba(90 ,0 ,0 ,0), 0px 0px 5px rgba(62, 94, 97, 0.99);
    background: linear-gradient(rgb(44, 85, 90) 0%, rgb(43, 82, 90) 51%, rgb(33, 66, 63) 52%, rgb(38, 93, 97) 100%);" href="/lottery">
                <span title="Torrentleech 12th Anniversary Lottery" id="clockdiv" style="font-weight: bold;padding:4px;">
                    <script type="text/javascript">
                        function startTimer(duration, display) {
                            var start = Date.now(),
                                t;
                            function timer() {
                                // get the number of seconds that have elapsed since
                                // startTimer() was called
                                t = duration - (((Date.now() - start) / 1000) | 0);

                                // does the same job as parseInt truncates the float
                                var seconds = ('0'+Math.floor( (t) % 60 )).slice(-2);
                                var minutes = ('0'+Math.floor( (t/60) % 60 )).slice(-2);
                                var hours = ('0'+Math.floor( (t/(60*60)) % 24 )).slice(-2);;
                                var days = ('0'+Math.floor( t/(60*60*24) )).slice(-2);

                                display.textContent = 'Time left for our 12th Anniversary Lottery ' +
                                days + ' Days ' +
                                hours + ' Hours ' +
                                minutes + ' Minutes ' +
                                seconds + ' Seconds Click for more info!' ;
                            };
                            // we don't want to wait a full second before the timer starts
                            timer();
                            setInterval(timer, 1000);
                        }
                        //window.onload = function () {
                        display = document.querySelector('#clockdiv');
                        startTimer(3504052, display);
                        //};
                    </script>
                </span>
                </a>
                                </div>
        </div>

        <style>
            .stream-info {
                margin-right: 50px;
                position: absolute;
                left: calc(100% - 195px);
                top: 70px;
            }
            .stream-info .hide {
                visibility: hidden;
            }
            .stream-info .time{
                color: rgb(113, 148, 44);
                font-weight: bold;
                font-size: 12px
            }
            .stream-info .details {
                position: relative;
                left: -3px;
                top: -15px;
                list-style: none;
                border-radius: 3px;
                padding: 10px;
                background-color: #464646;
            }
            .stream-info .details .fa {
                padding-right: 10px;
                padding-left: 5px;
                padding-top: 8px;
            }
            .stream-info .summary {
                cursor: pointer;
                position: relative;
                top: -4px;
                padding-bottom: 3px;
                padding-top: 3px;
                width: 165px;
            }
            .stream-info .summary .fa{
                font-size: 16px;
            }
            .stream-info ul {
                padding-left: 0px;
                list-style: none;
                width: 150px;
                margin-bottom: 0px;
            }
            .stream-info .progress {
                background-color: #616161;
                margin-top: 10px;
                margin-bottom: 3px;
            }
            .stream-info .progress-bar {
                color: #616161;
                font-size: 10px;
            }
            .stream-info .arrow {
                position: relative;
                display: block;
                width: 0;
                height: 0;
                border-color: transparent;
                border-style: solid;
                top: -15px;
                left: 80px;
                margin-left: -11px;
                border-top-width: 0;
                border-bottom-color: #464646;
                border-width: 11px;
            }
            .stream-info .title {
                font-weight: bold;
                overflow-wrap: break-word;
            }
            .stream-info #downloaded {
                height: 23px;
            }
            .stream-info #downloaded span {
                position: relative;
                top: -22px;
                left: 15px;
            }
            .stream-info #openSubtitles, .stream-info #openFolder, .stream-info #stopTorrent {
                margin-top: 10px;
                margin-left: 25px;
            }
        </style>

        <div class="pull-right stream-info hidden-sm hide">
            <button class="summary">
                <i class="fa fa-spinner fa-pulse fa fa-fw" aria-hidden="true"></i>
                <span id="remainingTime" class="time">- s</span>
            </button>
            <div class="arrow"></div>
            <div class="details">
                <ul>
                    <li><span class="title">-</span></li>
                    <li id="downloaded">
                        <div class="progress">
                            <div class="progress-bar" role="progressbar" aria-valuenow="28" aria-valuemin="0" aria-valuemax="500" style="width: 0%;"></div>
                        </div>
             <span>
               - MB / - MB
             </span>
                    </li>
                    <li id="downloadSpeed"><i class="fa fa-tachometer" aria-hidden="true"></i><span>0 kB/s</span></li>
                    <li id="openFolder"><button class="btn btn-default btn-sm">Open folder</button></li>
                    <li id="openSubtitles"><button class="btn btn-default btn-sm">Find subtitles</button></li>
                    <li id="stopTorrent"><button class="btn btn-default btn-sm">Stop torrent</button></li>
                </ul>
            </div>
        </div>

            </nav>
</div>
<div id="searchConfigModal" title="Search Configuration" style="display: none">
    <form id="editProfileConfigForm" method="POST" action="/user/account/editsearchconfig">
        <input type="hidden" name="userID" value="1501599">
        <input type="hidden" name="token" value="b73a9963a915a616e7ac2079c5845ae5618cb4a8">
        <fieldset>
            <div class="switch"><label>Disable Search Autocomplete<input type="checkbox" class="disableAutocomplete" name="disableAutocomplete" id="disableAutocomplete" ><span class="lever"></span></label></div>
            <div class="switch"><label>Exclude Music and 0-day    <input class="excludeMusicAnd0Days" type="checkbox" id="excludeMusicAnd0Days"  name="excludeMusicAnd0Days" checked><span class="lever"></span></label></div>
            <div class="switch"><label>Exclude Inactive Torrents  <input class="excludeInactiveTorrents" type="checkbox" id="excludeInactiveTorrents"  name="excludeInactiveTorrents" ><span class="lever"></span></label></div>
            <div class="switch"><label>Filter Tab Visible after Search  <input class="hasFacetsVisibleAfterSearch" type="checkbox" id="hasFacetsVisibleAfterSearch"  name="hasFacetsVisibleAfterSearch" checked><span class="lever"></span></label></div>
            <div class="switch"><label>Exclude Foreign Series    <input class="excludeForeignSeries" type="checkbox" id="excludeForeignSeries"  name="excludeForeignSeries" checked><span class="lever"></span></label></div>
        </fieldset>
    </form>
</div>

<div class="tlwrapper">
    <div class="container">

        <div class="row" >

            <div class="col-xs-2">
            </div>

            <div class="col-xs-12">
                <div style="margin: 20px auto; display: block; width: 750px; position: relative;">
                                            <div id="supportTorrentLeech_text" style="border-radius: 2px; font-size: 12px; background: transparent linear-gradient(rgb(17, 40, 51) 0%, rgb(18, 47, 56) 51%, rgb(16, 35, 41) 52%, rgb(25, 58, 71) 100%) repeat scroll 0% 0%;display: block; margin-right:15px; padding: 8px; width: 728px; margin-bottom: 20px;">
                            <strong><span style="color: rgb(255, 0, 0);">Support</span><span style="color: rgb(109, 171, 20);"> TorrentLeech:</span></strong> <a href="/user/donate"> Help us with the server costs and gain awesome privileges! Learn more about it <strong>here</strong>!</a></div>
                                                                <div id="supportTorrentLeech" class="ui-widget ui-widget-content ui-corner-all">
                            <!--            <center>-->
                            <script type="text/javascript" src="/js/global/ads.js"></script>
                            <div id="disableAdPic" align="center">
                                <a href="/support"><img src="/images/DisableAdblock.png" /></a>
                            </div>
                            <div id="topcontainer_top">
                                <script src="//creative.wwwpromoter.com/10109.js?d=728x90" type="text/javascript"></script>
                            </div>
                        </div>
                                    </div>
                <div class="col-xs-16">
                        <div style="margin: 20px auto; display: block; width: 770px; position: relative;">
    <ul id="supercategories" class="nav navbar-nav" style="text-align: center; margin-right: 0px; width: 100%;">
            <li><a style="font-weight: bold; border-radius: 2px; background: transparent none repeat scroll 0% 0%;" title="Movie Torrents" href="/torrents/browse/index/facets/category%3AMovies/categories/1,8,9,10,11,37,43,14,12,13,41,15,29,36" onmouseover="this.style.background='rgb(7, 103, 0)';" onmouseout="this.style.background='none';"><i style="color: #ccc; margin-top: -3px; display: block; text-align: center; font-size: 60px; vertical-align: middle;" class="fa fa-film"></i><span style="color: rgb(204, 204, 204); vertical-align: middle; font-size: 13px;">Movies</span></a></li>
            <li><a style="font-weight: bold; border-radius: 2px; background: transparent none repeat scroll 0% 0%;" title="TV Torrents" href="/torrents/browse/index/facets/category%3ATV/categories/2,26,32,27" onmouseover="this.style.background='rgb(7, 103, 0)';" onmouseout="this.style.background='none';"><i style="color: #ccc; margin-top: -3px; display: block; text-align: center; font-size: 60px; vertical-align: middle;" class="fa fa-television"></i><span style="color: rgb(204, 204, 204); font-size: 13px; vertical-align: middle;">TV</span></a></li>
            <li><a style="font-weight: bold; border-radius: 2px; background: transparent none repeat scroll 0% 0%;" title="Game Torrents" href="/torrents/browse/index/facets/category%3AGames/categories/3,17,42,18,19,40,20,21,39,22,28,30" onmouseover="this.style.background='rgb(7, 103, 0)';" onmouseout="this.style.background='none';"><i style="color: #ccc; margin-top: -3px; display: block; text-align: center; font-size: 60px; vertical-align: middle;" class="fa fa-gamepad"></i><span style="font-size: 13px; color: rgb(204, 204, 204); vertical-align: middle;">Games</span></a></li>
            <li><a style="font-weight: bold; border-radius: 2px; background: transparent none repeat scroll 0% 0%;" title="Application Torrents" href="/torrents/browse/index/facets/category%3AApplications/categories/6,23,24,25,33" onmouseover="this.style.background='rgb(7, 103, 0)';" onmouseout="this.style.background='none';"><i style="color: #ccc; margin-top: -3px; display: block; text-align: center; font-size: 60px; vertical-align: middle;" class="fa fa-th"></i><span style="font-size: 13px; color: rgb(204, 204, 204); vertical-align: middle;">Apps</span></a></li>
            <li><a style="font-weight: bold; border-radius: 2px; background: transparent none repeat scroll 0% 0%;" title="Music Torrents" href="/torrents/browse/index/facets/category%3AMusic/categories/4,31,16" onmouseover="this.style.background='rgb(7, 103, 0)';" onmouseout="this.style.background='none';"><i style="color: #ccc; margin-top: -3px; display: block; text-align: center; font-size: 60px; vertical-align: middle;" class="fa fa-music"></i><span style="font-size: 13px; color: rgb(204, 204, 204); vertical-align: middle;">Music</span></a></li>
            <li><a style="font-weight: bold; border-radius: 2px; background: transparent none repeat scroll 0% 0%;" title="Education Torrents" href="/torrents/browse/index/facets/category%3AEducation/categories/38" onmouseover="this.style.background='rgb(7, 103, 0)';" onmouseout="this.style.background='none';"><i style="color: #ccc; margin-top: -3px; display: block; text-align: center; font-size: 60px; vertical-align: middle;" class="fa fa-graduation-cap"></i><span style="font-size: 13px; color: rgb(204, 204, 204); vertical-align: middle;">Education</span></a></li>
            <li><a style="font-weight: bold; border-radius: 2px; background: transparent none repeat scroll 0% 0%;" title="Animation Torrents" href="/torrents/browse/index/facets/category%3AAnimation/categories/7,34,35" onmouseover="this.style.background='rgb(7, 103, 0)';" onmouseout="this.style.background='none';"><i style="color: #ccc; margin-top: -3px; display: block; text-align: center; font-size: 60px; vertical-align: middle;" class="fa fa-smile-o"></i><span style="font-size: 13px; color: rgb(204, 204, 204); vertical-align: middle;">Animation</span></a></li>
            <li><a style="font-weight: bold; border-radius: 2px; background: transparent none repeat scroll 0% 0%;" title="Foreign Movie Torrents" href="/torrents/browse/index/facets/category%253AMovies_subcategory%253AForeign" onmouseover="this.style.background='rgb(7, 103, 0)';" onmouseout="this.style.background='none';"><i style="color: #ccc; margin-top: -3px; display: block; text-align: center; font-size: 60px; vertical-align: middle;" class="fa fa-globe"></i><span style="font-size: 13px; color: rgb(204, 204, 204); vertical-align: middle;">Foreign Movies</span></a></li>
    </ul></div>



<script type="text/javascript">
	$(document).ready(function(){
//			$( ".sortByButton" ).button({
//            icons: {
//                primary: 'ui-icon-folder-collapsed'
//            }});

//        if ($("#filtertorrents input[type=checkbox]:checked").length == 0) {
//            $("#filtertorrents").hide();
//        } else {
//            $("#filtertorrents").show();
//            $("#categoryButton").next().addClass("ui-state-active");
//        }

        if ($("#browsefiltertorrents input[type=checkbox]:checked").length == 0) {
//            $("#browsefiltertorrents").hide();
        } else {
            $("#browsefiltertorrents").show();
            $("#categoryButton").next().addClass("ui-state-active");
        }

			$(".sortOrder").button({
				text: false,
								icons: {
						primary: "ui-icon-triangle-1-n"
				}
							});
			$(".sortSet").buttonset();

	});

</script>

<!--[if IE]><script type="text/javascript" language="javascript" src="/js/torrents/browse/index_ie.js"></script><![endif]-->

<div id="browsefiltertorrents" style="border: 1px solid rgb(32, 45, 48);">
    <fieldset style="background: #111 none repeat scroll 0% 0%; padding-left:0px;">
        <legend style="background: #111 none repeat scroll 0% 0%; color: #fff;font-size:14px;">
            Categories
            <button title="Close Categories" class="close_category_button"><i class="fa fa-remove"></i></button>
        </legend>
        <div style="margin-left: auto; margin-right: auto; display: inherit; position: relative; width: 910px; font-size: 12px; padding-left: 105px;">
                                <div class="categoryGroup">
                        <input class="selectall" type="checkbox" name="category[]" value="1"><strong><a href="/torrents/browse/index/facets/category%3AMovies/categories/1							,8,9,10,11,37,43,14,12,13,41,15,29,36							">Movies</a></strong><br>
                        <input type=checkbox name='category[]' value=8 ><a href='/torrents/browse/index/categories/8/facets/category%253AMovies_subcategory%253ACam'>Cam</a><br><input type=checkbox name='category[]' value=9 ><a href='/torrents/browse/index/categories/9/facets/category%253AMovies_subcategory%253ATS%252FTC'>TS/TC</a><br><input type=checkbox name='category[]' value=10 ><a href='/torrents/browse/index/categories/10/facets/category%253AMovies_subcategory%253AR5%252FScreeners'>R5/Screeners</a><br><input type=checkbox name='category[]' value=11 ><a href='/torrents/browse/index/categories/11/facets/category%253AMovies_subcategory%253ADVDRip%252FDVDScr'>DVDRip/DVDScr</a><br><input type=checkbox name='category[]' value=37 ><a href='/torrents/browse/index/categories/37/facets/category%253AMovies_subcategory%253AWEBRip'>WEBRip</a><br><input type=checkbox name='category[]' value=43 ><a href='/torrents/browse/index/categories/43/facets/category%253AMovies_subcategory%253AHDRip'>HDRip</a><br><input type=checkbox name='category[]' value=14 ><a href='/torrents/browse/index/categories/14/facets/category%253AMovies_subcategory%253ABDRip'>BDRip</a><br><input type=checkbox name='category[]' value=12 ><a href='/torrents/browse/index/categories/12/facets/category%253AMovies_subcategory%253ADVD-R'>DVD-R</a><br><input type=checkbox name='category[]' value=13 ><a href='/torrents/browse/index/categories/13/facets/category%253AMovies_subcategory%253ABluray'>Bluray</a><br><input type=checkbox name='category[]' value=41 ><a href='/torrents/browse/index/categories/41/facets/category%253AMovies_subcategory%253A4K'>4K</a><br><input type=checkbox name='category[]' value=15 ><a href='/torrents/browse/index/categories/15/facets/category%253AMovies_subcategory%253ABoxsets'>Boxsets</a><br><input type=checkbox name='category[]' value=29 ><a href='/torrents/browse/index/categories/29/facets/category%253AMovies_subcategory%253ADocumentaries'>Documentaries</a><br><input type=checkbox name='category[]' value=36 ><a href='/torrents/browse/index/categories/36/facets/category%253AMovies_subcategory%253AForeign'>Foreign</a><br>                    </div>
                                    <div class="categoryGroup">
                        <input class="selectall" type="checkbox" name="category[]" value="2"><strong><a href="/torrents/browse/index/facets/category%3ATV/categories/2							,26,32,27							">TV</a></strong><br>
                        <input type=checkbox name='category[]' value=26 ><a href='/torrents/browse/index/categories/26/facets/category%253ATV_subcategory%253AEpisodes'>Episodes</a><br><input type=checkbox name='category[]' value=32 ><a href='/torrents/browse/index/categories/32/facets/category%253ATV_subcategory%253AEpisodes+HD'>Episodes HD</a><br><input type=checkbox name='category[]' value=44 ><a href='/torrents/browse/index/categories/44/facets/category%253ATV_subcategory%253AForeign'>Foreign</a><br><input type=checkbox name='category[]' value=27 ><a href='/torrents/browse/index/categories/27/facets/category%253ATV_subcategory%253ABoxSets'>BoxSets</a><br>                    </div>
                                    <div class="categoryGroup">
                        <input class="selectall" type="checkbox" name="category[]" value="3"><strong><a href="/torrents/browse/index/facets/category%3AGames/categories/3							,17,42,18,19,40,20,21,39,22,28,30							">Games</a></strong><br>
                        <input type=checkbox name='category[]' value=17 ><a href='/torrents/browse/index/categories/17/facets/category%253AGames_subcategory%253APC'>PC</a><br><input type=checkbox name='category[]' value=42 ><a href='/torrents/browse/index/categories/42/facets/category%253AGames_subcategory%253AMac'>Mac</a><br><input type=checkbox name='category[]' value=18 ><a href='/torrents/browse/index/categories/18/facets/category%253AGames_subcategory%253AXBOX'>XBOX</a><br><input type=checkbox name='category[]' value=19 ><a href='/torrents/browse/index/categories/19/facets/category%253AGames_subcategory%253AXBOX360'>XBOX360</a><br><input type=checkbox name='category[]' value=40 ><a href='/torrents/browse/index/categories/40/facets/category%253AGames_subcategory%253AXBOXONE'>XBOXONE</a><br><input type=checkbox name='category[]' value=20 ><a href='/torrents/browse/index/categories/20/facets/category%253AGames_subcategory%253APS2'>PS2</a><br><input type=checkbox name='category[]' value=21 ><a href='/torrents/browse/index/categories/21/facets/category%253AGames_subcategory%253APS3'>PS3</a><br><input type=checkbox name='category[]' value=39 ><a href='/torrents/browse/index/categories/39/facets/category%253AGames_subcategory%253APS4'>PS4</a><br><input type=checkbox name='category[]' value=22 ><a href='/torrents/browse/index/categories/22/facets/category%253AGames_subcategory%253APSP'>PSP</a><br><input type=checkbox name='category[]' value=28 ><a href='/torrents/browse/index/categories/28/facets/category%253AGames_subcategory%253AWii'>Wii</a><br><input type=checkbox name='category[]' value=30 ><a href='/torrents/browse/index/categories/30/facets/category%253AGames_subcategory%253ANintendo+DS'>Nintendo DS</a><br>                    </div>
                                    <div class="categoryGroup">
                        <input class="selectall" type="checkbox" name="category[]" value="4"><strong><a href="/torrents/browse/index/facets/category%3AMusic/categories/4							,31,16							">Music</a></strong><br>
                        <input type=checkbox name='category[]' value=31 ><a href='/torrents/browse/index/categories/31/facets/category%253AMusic_subcategory%253AAudio'>Audio</a><br><input type=checkbox name='category[]' value=16 ><a href='/torrents/browse/index/categories/16/facets/category%253AMusic_subcategory%253AMusic+Videos'>Music Videos</a><br>                    </div>
                                    <div class="categoryGroup">
                        <input class="selectall" type="checkbox" name="category[]" value="5"><strong><a href="/torrents/browse/index/facets/category%3ABooks/categories/5							,45,46							">Books</a></strong><br>
                        <input type=checkbox name='category[]' value=45 ><a href='/torrents/browse/index/categories/45/facets/category%253ABooks_subcategory%253AEBooks'>EBooks</a><br><input type=checkbox name='category[]' value=46 ><a href='/torrents/browse/index/categories/46/facets/category%253ABooks_subcategory%253AComics'>Comics</a><br>                    </div>
                                    <div class="categoryGroup">
                        <input class="selectall" type="checkbox" name="category[]" value="6"><strong><a href="/torrents/browse/index/facets/category%3AApplications/categories/6							,23,24,25,33							">Applications</a></strong><br>
                        <input type=checkbox name='category[]' value=23 ><a href='/torrents/browse/index/categories/23/facets/category%253AApplications_subcategory%253APC-ISO'>PC-ISO</a><br><input type=checkbox name='category[]' value=24 ><a href='/torrents/browse/index/categories/24/facets/category%253AApplications_subcategory%253AMac'>Mac</a><br><input type=checkbox name='category[]' value=25 ><a href='/torrents/browse/index/categories/25/facets/category%253AApplications_subcategory%253AMobile'>Mobile</a><br><input type=checkbox name='category[]' value=33 ><a href='/torrents/browse/index/categories/33/facets/category%253AApplications_subcategory%253A0-day'>0-day</a><br>                    </div>
                                    <div class="categoryGroup">
                        <input class="selectall" type="checkbox" name="category[]" value="7"><strong><a href="/torrents/browse/index/facets/category%3AAnimation/categories/7							,34,35							">Animation</a></strong><br>
                        <input type=checkbox name='category[]' value=34 ><a href='/torrents/browse/index/categories/34/facets/category%253AAnimation_subcategory%253AAnime'>Anime</a><br><input type=checkbox name='category[]' value=35 ><a href='/torrents/browse/index/categories/35/facets/category%253AAnimation_subcategory%253ACartoons'>Cartoons</a><br>                    </div>
                                    <div class="categoryGroup">
                        <input class="selectall" type="checkbox" name="category[]" value="38"><strong><a href="/torrents/browse/index/facets/category%3AEducation/categories/38														">Education</a></strong><br>
                                            </div>
                <div class='categoryGroup'><input type=checkbox name='category[]' disabled><strong style='margin-left: -2px;'><a href='https://www.pussytorrents.org'> XXX</a><br></strong></div>            <div class="clearfloat"></div>
        </div>
                    <button title="search" type="submit" form="searchForm">Search Categories</button>
            </fieldset>
</div>


    <div id="browsefacets">
        <fieldset>

                            <div id=browse_facet_categories>
                    <div id="exlegend">
                        <span id="labelfilter"> Filters</span>
                        <button title="Close Filter" class="close_filter_button"><i class="fa fa-remove"></i></button>
                    </div>
                    <div id="facet_wrapper">
                        <div class="facet" style="float: left; margin:5px; border: 1px solid #202d30; text-align: center; min-width: 70px; padding: 10px; border-radius: 2px; background-color: #111;"><h3>Tags</h3>
    <div style="float: left;">
        <table border=0>
                                <tr class="facet-option">
                            <td>
                                                                    <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/tags%253ASci-Fi">
                                                                                                Sci-Fi</a></td><td>(2)</td>
                        </tr>
                                            <tr class="facet-option">
                            <td>
                                                                    <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/tags%253AAction">
                                                                                                Action</a></td><td>(1)</td>
                        </tr>
                                            <tr class="facet-option">
                            <td>
                                                                    <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/tags%253AAdventure">
                                                                                                Adventure</a></td><td>(1)</td>
                        </tr>
                                            <tr class="facet-option">
                            <td>
                                                                    <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/tags%253ADocumentary">
                                                                                                Documentary</a></td><td>(1)</td>
                        </tr>
                                            <tr class="facet-option">
                            <td>
                                                                    <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/tags%253ADrama">
                                                                                                Drama</a></td><td>(1)</td>
                        </tr>
                                            <tr class="facet-option">
                            <td>
                                                                    <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/tags%253AMystery">
                                                                                                Mystery</a></td><td>(1)</td>
                        </tr>
                                            <tr class="facet-option">
                            <td>
                                                                    <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/tags%253AThriller">
                                                                                                Thriller</a></td><td>(1)</td>
                        </tr>
                                            <tr class="facet-option">
                            <td>
                                                                    <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/tags%253Anonscene">
                                                                                                nonscene</a></td><td>(1)</td>
                        </tr>
                        </table>
    </div>
    <div class="clearboth"><button class="next">More Tags</button></div></div><div style='float: left;'><div class="facet" style="margin:5px; border: 1px solid #202d30; text-align: center; min-width: 70px; padding:10px; border-radius: 2px; background-color: #111;"><h3>Category</h3>
<div style="width: 165px;">
<table width="100%" border=0>
    <tr class="facet-option">
        <td>
                            <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/category%253AMovies">
                                    Movies</a></td><td width="20px">(4)        </td>
    </tr>
    <tr class="facet-option">
        <td>
                            <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/category%253ATV">
                                    TV</a></td><td width="20px">(2)        </td>
    </tr>
</table>
</div></div></div><div class="facet" style="margin:5px; float:left; border: 1px solid #202d30; text-align: center; min-width: 70px; padding:10px; border-radius: 2px; background-color: #111;"><h3>Size</h3>
<div style="width: 165px;">
<table width="100%" border=0>
    <tr class="facet-option">
        <td>
                            <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/size%253A%255B0%2BTO%2B786432000%255D">
                                    0MB - 750MB</a></td><td width="20px">(2)        </td>
    </tr>
    <tr class="facet-option">
        <td>
                            <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/size%253A%255B786432000%2BTO%2B1610612736%255D">
                                    750MB - 1.5GB</a></td><td width="20px">(2)        </td>
    </tr>
    <tr class="facet-option">
        <td>
                            <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/size%253A%255B1610612736%2BTO%2B4831838208%255D">
                                    1.5GB - 4.5GB</a></td><td width="20px">(2)        </td>
    </tr>
</table>
</div></div><div class="facet" style="margin:5px; float:left; border: 1px solid #202d30; text-align: center; min-width: 70px; padding:10px; border-radius: 2px; background-color: #111;"><h3>Seeders</h3>
<div style="width: 165px;">
<table width="100%" border=0>
    <tr class="facet-option">
        <td>
                            <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/seeders%253A%255B0%2BTO%2B50%255D">
                                    0 - 50</a></td><td width="20px">(5)        </td>
    </tr>
    <tr class="facet-option">
        <td>
                            <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/seeders%253A%255B50%2BTO%2B200%255D">
                                    50 - 200</a></td><td width="20px">(1)        </td>
    </tr>
</table>
</div></div><div class="facet" style="margin:5px; float:left; border: 1px solid #202d30; text-align: center; min-width: 70px; padding:10px; border-radius: 2px; background-color: #111;"><h3>HD Resolution</h3>
<div style="width: 165px;">
<table width="100%" border=0>
    <tr class="facet-option">
        <td>
                            <a href="/torrents/browse/index/query/arrival+2016/newfilter/2/facets/name%253A%252A720p%252A">
                                    720p</a></td><td width="20px">(1)        </td>
    </tr>
</table>
</div></div>                        <div class="clearfloat"></div>
                    </div>
                </div>
                <div id="browsetagcloud">
                        <a style="font-size: 120%; margin: 5px;" class="facet-option" href="/torrents/browse/index/facets/tags%3ADocumentary">
    Documentary</a>
    <a style="font-size: 120%; margin: 5px;" class="facet-option" href="/torrents/browse/index/facets/tags%3AAdventure">
    Adventure</a>
    <a style="font-size: 120%; margin: 5px;" class="facet-option" href="/torrents/browse/index/facets/tags%3AAction">
    Action</a>
    <a style="font-size: 120%; margin: 5px;" class="facet-option" href="/torrents/browse/index/facets/tags%3ADrama">
    Drama</a>
    <a style="font-size: 120%; margin: 5px;" class="facet-option" href="/torrents/browse/index/facets/tags%3AMystery">
    Mystery</a>
    <a style="font-size: 220%; margin: 5px;" class="facet-option" href="/torrents/browse/index/facets/tags%3ASci-Fi">
    Sci-Fi</a>
    <a style="font-size: 120%; margin: 5px;" class="facet-option" href="/torrents/browse/index/facets/tags%3AThriller">
    Thriller</a>
    <a style="font-size: 120%; margin: 5px;" class="facet-option" href="/torrents/browse/index/facets/tags%3Anonscene">
    nonscene</a>
                    <br><button style="margin-top:5px;" class="back">Back</button>
                </div>
                    </fieldset>
    </div>


    <div class="col-xs-16 browse-top-paginator">

<p class="pagination">

			&laquo;&nbsp;previous



									<strong><span class="current">1</strong>



			next&nbsp;&raquo;

</p>    </div>
	<div class="torrentTools">

					<span class="sortSet">
			<form action="/torrents/browse/index/query/arrival+2016/newfilter/2/orderby/score" method="get"><button title="Click to sort by score" class="sortByButton legend">Sort by Score</button></form>
			<form action="/torrents/browse/index/query/arrival+2016/newfilter/2/order/asc" method="get"><button title="Click to change the order to ascending"><i class="fa fa-sort-asc"></i></button></form>
			</span>
						<button class="bookmarkButton waves-effect waves-light"><i class="fa fa-bookmark"></i>  Bookmark Torrents <span class="rowCount"></span></button>
	</div>
	<div class="clearfloat"></div>
	<div id=torrents>
        <table id="torrenttable" align="center" cellpadding="0" cellspacing="0" border="0" class="display">
            <thead>
            <tr>
                <th></th>
                <th><a title="Name" href="/torrents/browse/index/query/arrival+2016/newfilter/2/orderby/nameSort/order/desc">
                        Name</a></th>
                <th></th>
                                <th><a class="legend" title="Number of Comments" href="/torrents/browse/index/query/arrival+2016/newfilter/2/orderby/numComments/order/desc">
                        <i title="Number of Comments" style="vertical-align: middle; color: #ffffff; font-size: 15px; text-align: center;" class="fa fa-comment"></i></a></th>
                <th><a class="legend" title="Size" href="/torrents/browse/index/query/arrival+2016/newfilter/2/orderby/size/order/desc">
                        <i title="File Size" style="vertical-align: middle; color: #ffffff; font-size: 15px; text-align: center;" class="fa fa-file"></i></a></th>
                <th><a class="legend" title="Times Snatched" href="/torrents/browse/index/query/arrival+2016/newfilter/2/orderby/completed/order/desc">
                        <i title="Times Snatched" style="vertical-align: middle; color: #ffffff; font-size: 15px; text-align: center;" class="fa fa-times"></i></a></th>
                <th><a class="legend" title="Seeders" href="/torrents/browse/index/query/arrival+2016/newfilter/2/orderby/seeders/order/desc">
                        <span title="Seeders" style="vertical-align: middle; color: rgb(255, 255, 255); text-align: center;" class="glyphicon glyphicon-arrow-up"></span></a></th>
                <th><a class="legend" title="Leechers" href="/torrents/browse/index/query/arrival+2016/newfilter/2/orderby/leechers/order/desc">
                        <span title="Leechers" style="vertical-align: middle; color: rgb(255, 255, 255); text-align: center;" class="glyphicon glyphicon-arrow-down"></span></a></th>
                <th><a class="legend" title="Uploader" href="#">
                        <i title="Uploader" style="vertical-align: middle; color: #ffffff; font-size: 15px; text-align: center; margin-left: -10px;" class="fa fa-user-circle"></i></a></th>
            </tr>
            </thead>
            <tbody>
				    <tr class="even" id=800788>

            <td class="category"><a href="/torrents/browse/index/categories/8"><i class="TL_Icon-Movie_Cam">
                    <span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span><span class="path11"></span><span class="path12"></span>                    </i></a></td>

                			<td class="name"><span class="title"><a href="/torrent/800788">Arrival 2016 HDCAM NAKRO</a></span>&nbsp;
                <span id="imdbOnBrowse"> &nbsp;&nbsp; 8.3 2016 Drama, Mystery, Sci-Fi, Thriller</span>                <br>
                <span class="addedInLine"> Added in <b>
                    <a class='addedIn' href="/torrents/browse/index/facets/category%3AMovies">Movies</a> :: <a class='addedIn' href="/torrents/browse/index/categories/8">Cam</a>                </b> on
                2016-11-21 20:01:27                </span>

            </td>
            			<td class="quickdownload" style="padding-left: 10px; padding-right: 10px;">
                									<a href="https://www.torrentleech.org/download/800788/Arrival.2016.HDCAM.NAKRO.torrent"><i title="Download Torrent" style="vertical-align: middle; color: rgb(113, 148, 44); font-size: 18px; text-align: center;" class="fa fa-download"></i></a>
							</td>

			<td class="listcolumn"><a class="TorrentComments" href="/torrent/800788#commentHeader">4 <i class="fa fa-comment"></i></a></td>
			<td class="listcolumn">1.28 GB</td>
			<td class="listcolumn">623<br>times</td>
			<td class="seeders" style="padding-left: 10px; padding-right: 10px;">106</td>
			<td class="leechers" style="padding-left: 10px; padding-right: 10px;">1</td>
			<td style="padding-right: 10px;">N/A		    </tr>
				    <tr class="odd" id=797016>

            <td class="category"><a href="/torrents/browse/index/categories/12"><i class="TL_Icon-Movie_DVDR">
                    <span class="path1"></span><span class="path2"></span>                    </i></a></td>

                			<td class="name"><span class="title"><a href="/torrent/797016">Alien Arrival 2016 NTSC MULTi DVDR-FUTiL</a></span>&nbsp;
                <span id="imdbOnBrowse"> &nbsp;&nbsp; 4.5 2016 Action, Adventure, Sci-Fi</span>                <br>
                <span class="addedInLine"> Added in <b>
                    <a class='addedIn' href="/torrents/browse/index/facets/category%3AMovies">Movies</a> :: <a class='addedIn' href="/torrents/browse/index/categories/12">DVD-R</a>                </b> on
                2016-11-14 01:50:46                </span>

            </td>
            			<td class="quickdownload" style="padding-left: 10px; padding-right: 10px;">
                									<a href="https://www.torrentleech.org/download/797016/Alien.Arrival.2016.NTSC.MULTi.DVDR-FUTiL.torrent"><i title="Download Torrent" style="vertical-align: middle; color: rgb(113, 148, 44); font-size: 18px; text-align: center;" class="fa fa-download"></i></a>
							</td>

			<td class="listcolumn"><a class="TorrentComments" href="/torrent/797016#commentHeader">0 <i class="fa fa-comment"></i></a></td>
			<td class="listcolumn">4.1 GB</td>
			<td class="listcolumn">137<br>times</td>
			<td class="seeders" style="padding-left: 10px; padding-right: 10px;">6</td>
			<td class="leechers" style="padding-left: 10px; padding-right: 10px;">0</td>
			<td style="padding-right: 10px;">N/A		    </tr>
				    <tr class="even" id=791124>

            <td class="category"><a href="/torrents/browse/index/categories/12"><i class="TL_Icon-Movie_DVDR">
                    <span class="path1"></span><span class="path2"></span>                    </i></a></td>

                			<td class="name"><span class="title"><a href="/torrent/791124">UFO Chronicles Alien Arrivals 2016 COMPLETE NTSC DVDR-WaLMaRT</a></span>&nbsp;
                                <br>
                <span class="addedInLine"> Added in <b>
                    <a class='addedIn' href="/torrents/browse/index/facets/category%3AMovies">Movies</a> :: <a class='addedIn' href="/torrents/browse/index/categories/12">DVD-R</a>                </b> on
                2016-11-01 12:14:17                </span>

            </td>
            			<td class="quickdownload" style="padding-left: 10px; padding-right: 10px;">
                									<a href="https://www.torrentleech.org/download/791124/UFO.Chronicles.Alien.Arrivals.2016.COMPLETE.NTSC.DVDR-WaLMaRT.torrent"><i title="Download Torrent" style="vertical-align: middle; color: rgb(113, 148, 44); font-size: 18px; text-align: center;" class="fa fa-download"></i></a>
							</td>

			<td class="listcolumn"><a class="TorrentComments" href="/torrent/791124#commentHeader">0 <i class="fa fa-comment"></i></a></td>
			<td class="listcolumn">4.16 GB</td>
			<td class="listcolumn">42<br>times</td>
			<td class="seeders" style="padding-left: 10px; padding-right: 10px;">3</td>
			<td class="leechers" style="padding-left: 10px; padding-right: 10px;">0</td>
			<td style="padding-right: 10px;">N/A		    </tr>
				    <tr class="odd" id=786619>

            <td class="category"><a href="/torrents/browse/index/categories/11"><i class="TL_Icon-Movie_DVDRip_DVDScr">
                    <span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span>                    </i></a></td>

                			<td class="name"><span class="title"><a href="/torrent/786619">Ufo Chronicles Alien Arrivals 2016 DVDRip x264-GHOULS</a></span>&nbsp;
                <span id="imdbOnBrowse"> &nbsp;&nbsp;  2013 Documentary</span>                <br>
                <span class="addedInLine"> Added in <b>
                    <a class='addedIn' href="/torrents/browse/index/facets/category%3AMovies">Movies</a> :: <a class='addedIn' href="/torrents/browse/index/categories/11">DVDRip/DVDScr</a>                </b> on
                2016-10-25 11:00:12                </span>

            </td>
            			<td class="quickdownload" style="padding-left: 10px; padding-right: 10px;">
                									<a href="https://www.torrentleech.org/download/786619/Ufo.Chronicles.Alien.Arrivals.2016.DVDRip.x264-GHOULS.torrent"><i title="Download Torrent" style="vertical-align: middle; color: rgb(113, 148, 44); font-size: 18px; text-align: center;" class="fa fa-download"></i></a>
							</td>

			<td class="listcolumn"><a class="TorrentComments" href="/torrent/786619#commentHeader">2 <i class="fa fa-comment"></i></a></td>
			<td class="listcolumn">456 MB</td>
			<td class="listcolumn">83<br>times</td>
			<td class="seeders" style="padding-left: 10px; padding-right: 10px;">4</td>
			<td class="leechers" style="padding-left: 10px; padding-right: 10px;">0</td>
			<td style="padding-right: 10px;">N/A		    </tr>
				    <tr class="even" id=687444>

            <td class="category"><a href="/torrents/browse/index/categories/26"><i class="TL_Icon-TV_Episodes">
                    <span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span><span class="path7"></span><span class="path8"></span><span class="path9"></span><span class="path10"></span>                    </i></a></td>

                			<td class="name"><span class="title"><a href="/torrent/687444">The 73rd Annual Golden Globe Awards Arrival Special 2016 HDTV x264-ALTEREGO</a></span>&nbsp;
                                <br>
                <span class="addedInLine"> Added in <b>
                    <a class='addedIn' href="/torrents/browse/index/facets/category%3ATV">TV</a> :: <a class='addedIn' href="/torrents/browse/index/categories/26">Episodes</a>                </b> on
                2016-01-11 08:42:37                </span>

            </td>
            			<td class="quickdownload" style="padding-left: 10px; padding-right: 10px;">
                									<a href="https://www.torrentleech.org/download/687444/The.73rd.Annual.Golden.Globe.Awards.Arrival.Special.2016.HDTV.x264-ALTEREGO.torrent"><i title="Download Torrent" style="vertical-align: middle; color: rgb(113, 148, 44); font-size: 18px; text-align: center;" class="fa fa-download"></i></a>
							</td>

			<td class="listcolumn"><a class="TorrentComments" href="/torrent/687444#commentHeader">1 <i class="fa fa-comment"></i></a></td>
			<td class="listcolumn">337 MB</td>
			<td class="listcolumn">92<br>times</td>
			<td class="seeders" style="padding-left: 10px; padding-right: 10px;">1</td>
			<td class="leechers" style="padding-left: 10px; padding-right: 10px;">0</td>
			<td style="padding-right: 10px;">N/A		    </tr>
				    <tr class="odd" id=687443>

            <td class="category"><a href="/torrents/browse/index/categories/32"><i class="TL_Icon-TV_HD_Episodes">
                    <span class="path1"></span><span class="path2"></span><span class="path3"></span><span class="path4"></span><span class="path5"></span><span class="path6"></span>                    </i></a></td>

                			<td class="name"><span class="title"><a href="/torrent/687443">The 73rd Annual Golden Globe Awards Arrival Special 2016 720p HDTV x264-ALTEREGO</a></span>&nbsp;
                                        &nbsp;&nbsp;<span id="label720p" class="label label-success">720p</span>
                                    <br>
                <span class="addedInLine"> Added in <b>
                    <a class='addedIn' href="/torrents/browse/index/facets/category%3ATV">TV</a> :: <a class='addedIn' href="/torrents/browse/index/categories/32">Episodes HD</a>                </b> on
                2016-01-11 08:41:08                </span>

            </td>
            			<td class="quickdownload" style="padding-left: 10px; padding-right: 10px;">
                									<a href="https://www.torrentleech.org/download/687443/The.73rd.Annual.Golden.Globe.Awards.Arrival.Special.2016.720p.HDTV.x264-ALTEREGO.torrent"><i title="Download Torrent" style="vertical-align: middle; color: rgb(113, 148, 44); font-size: 18px; text-align: center;" class="fa fa-download"></i></a>
							</td>

			<td class="listcolumn"><a class="TorrentComments" href="/torrent/687443#commentHeader">0 <i class="fa fa-comment"></i></a></td>
			<td class="listcolumn">1006 MB</td>
			<td class="listcolumn">165<br>times</td>
			<td class="seeders" style="padding-left: 10px; padding-right: 10px;">1</td>
			<td class="leechers" style="padding-left: 10px; padding-right: 10px;">0</td>
			<td style="padding-right: 10px;">N/A		    </tr>
			    </tbody>
	</table>
	</div>
	<div class="torrentTools">
					<span class="sortSet">
			<form action="/torrents/browse/index/query/arrival+2016/newfilter/2/orderby/score" method="get"><button class="sortByButton">Sort by Score</button></form>
			<form action="/torrents/browse/index/query/arrival+2016/newfilter/2/order/asc" method="get"><button title="Click to change the order to ascending"><i class="fa fa-sort-asc"></i></button></form>
			</span>
		        <button class="bookmarkButton waves-effect waves-light"><i class="fa fa-bookmark"></i> Bookmark Torrents <span class="rowCount"></span></button></div><div class="clearfloat"></div>

<p class="pagination">

			&laquo;&nbsp;previous



									<strong><span class="current">1</strong>



			next&nbsp;&raquo;

</p>	<div id="postResults"></div>
<div class="modal fade" tabindex="-1" role="dialog" id="subtitlesModal">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h2 class="modal-title">Search subtitles</h2>
            </div>
            <div class="modal-body">
                <form class="form-horizontal">
                    <div class="form-group">
                        <label for="language" class="col-sm-6 control-label">Select language</label>
                        <div class="col-sm-6" style=" margin-left: 15px; ">
                            <select class="form-control" id="language">
                                <option value="eng">English</option>
                                <option value="afr">Afrikaans</option>
                                <option value="alb">Albanian</option>
                                <option value="ara">Arabic</option>
                                <option value="arm">Armenian</option>
                                <option value="ast">Asturian</option>
                                <option value="aze">Azerbaijani</option>
                                <option value="baq">Basque</option>
                                <option value="bel">Belarusian</option>
                                <option value="ben">Bengali</option>
                                <option value="bos">Bosnian</option>
                                <option value="bre">Breton</option>
                                <option value="bul">Bulgarian</option>
                                <option value="bur">Burmese</option>
                                <option value="cat">Catalan</option>
                                <option value="chi">Chinese (simplified)</option>
                                <option value="zht">Chinese (traditional)</option>
                                <option value="zhe">Chinese bilingual</option>
                                <option value="hrv">Croatian</option>
                                <option value="cze">Czech</option>
                                <option value="dan">Danish</option>
                                <option value="dut">Dutch</option>
                                <option value="epo">Esperanto</option>
                                <option value="est">Estonian</option>
                                <option value="ext">Extremaduran</option>
                                <option value="fin">Finnish</option>
                                <option value="fre">French</option>
                                <option value="glg">Galician</option>
                                <option value="geo">Georgian</option>
                                <option value="ger">German</option>
                                <option value="ell">Greek</option>
                                <option value="heb">Hebrew</option>
                                <option value="hin">Hindi</option>
                                <option value="hun">Hungarian</option>
                                <option value="ice">Icelandic</option>
                                <option value="ind">Indonesian</option>
                                <option value="ita">Italian</option>
                                <option value="jpn">Japanese</option>
                                <option value="kaz">Kazakh</option>
                                <option value="khm">Khmer</option>
                                <option value="kor">Korean</option>
                                <option value="lav">Latvian</option>
                                <option value="lit">Lithuanian</option>
                                <option value="ltz">Luxembourgish</option>
                                <option value="mac">Macedonian</option>
                                <option value="may">Malay</option>
                                <option value="mal">Malayalam</option>
                                <option value="mni">Manipuri</option>
                                <option value="mon">Mongolian</option>
                                <option value="mne">Montenegrin</option>
                                <option value="nor">Norwegian</option>
                                <option value="oci">Occitan</option>
                                <option value="per">Persian</option>
                                <option value="pol">Polish</option>
                                <option value="por">Portuguese</option>
                                <option value="pob">Portuguese (BR)</option>
                                <option value="pom">Portuguese (MZ)</option>
                                <option value="rum">Romanian</option>
                                <option value="rus">Russian</option>
                                <option value="scc">Serbian</option>
                                <option value="sin">Sinhalese</option>
                                <option value="slo">Slovak</option>
                                <option value="slv">Slovenian</option>
                                <option value="spa">Spanish</option>
                                <option value="swa">Swahili</option>
                                <option value="swe">Swedish</option>
                                <option value="syr">Syriac</option>
                                <option value="tgl">Tagalog</option>
                                <option value="tam">Tamil</option>
                                <option value="tel">Telugu</option>
                                <option value="tha">Thai</option>
                                <option value="tur">Turkish</option>
                                <option value="ukr">Ukrainian</option>
                                <option value="urd">Urdu</option>
                                <option value="vie">Vietnamese<option>
                            </select>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="showSubtitlesModal" class="col-sm-6 control-label">Open search subtitles on start</label>
                        <div class="col-md-10">
                            <div class="switch">
                                <label><input id="showSubtitlesModal" type="checkbox" class="disableAutocomplete" name="disableAutocomplete" id="disableAutocomplete"><span class="lever"></span> </label>
                            </div>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="automaticallyDownloadSubtitle" class="col-sm-6 control-label">Automatically download the subtitle</label>
                        <div class="col-md-10">
                            <div class="switch">
                                <label><input id="automaticallyDownloadSubtitle" type="checkbox" class="disableAutocomplete" name="disableAutocomplete" id="disableAutocomplete"><span class="lever"></span> </label>
                            </div>
                        </div>
                    </div><div class="form-group">
                        <label class="col-sm-6 control-label">Torrent name</label>
                        <div class="col-sm-9" style=" margin-top: 7px; margin-left: 15px;">
                            <span id="torrentName" />
                        </div>
                    </div>
                    <div class="table-responsive">
                        <table class="table table-hover">
                            <thead>
                            <tr>
                                <th>Score</th>
                                <th>#Downloads</th>
                                <th>Name</th>
                            </tr>
                            </thead>
                            <tbody id="subtitlesList">
                            <tr>
                            </tr>
                            </tbody>
                        </table>
                    </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div>

<div class="modal fade" tabindex="-1" role="dialog" id="streamAppDownload">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h2 class="modal-title">Stream app</h2>
            </div>
            <div class="modal-body">
                <div id="description">
                    <div class="panel panel-default">
                        <div class="panel-body" style="font-size: 14px;">
                            <h2>Description</h2>
                            The stream app allows you to start watching the movie without having to wait to be fully downloaded.
                            <br /><br />Please Note: This is a beta version. You see this because you are a staff member. A forum section exists for everyone to discuss and report bugs <a href="http://forums.torrentleech.org/index.php?/topic/35666-new-streaming-addon/">here</a>
                        </div>
                        <div class="panel-body" style="font-size: 14px;">
                            <h2>Requirement</h2>
                            You need to have <a href="http://www.videolan.org/vlc/">VLC</a> installed to function.
                        </div>
                        <div class="panel-body">
                            <h2>Download the App</h2>
                            <ul style="font-size: 14px; font-weight: bold;">
                                <li><a href="/plugin/StreamSetup.exe">Windows</a></li>
<!--                                <li><a href="/plugin/Stream.dmg">macOS</a></li>-->
                            </ul>
                        </div>
                        <div class="panel-body">
                            <div class="alert alert-warning">
                                If you have already installed the application, please make sure it is started.
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div>

<div class="modal fade" tabindex="-1" role="dialog" id="selectMovieModal">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h2 class="modal-title">Select the movie</h2>
            </div>
            <div class="modal-body">
                <div class="table-responsive">
                    <table class="table table-hover">
                        <thead>
                        <tr>
                            <th>Name</th>
                        </tr>
                        </thead>
                        <tbody id="moviesList">
                        <tr>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div><!-- /.modal -->

<div class="modal fade" tabindex="-1" role="dialog" id="installVlcModal">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
                <h2 class="modal-title">VLC needs to be installed</h2>
            </div>
            <div class="modal-body">
                <div id="description">
                    <div class="panel panel-default">
                        <div class="panel-body" style="font-size: 14px;">
                            <h2>Requirement</h2>
                            The stream app needs you to <a href="http://www.videolan.org/vlc/">install VLC</a> to function. <em>Please refresh the page when VLC is installed.</em>
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
            </div>
        </div><!-- /.modal-content -->
    </div><!-- /.modal-dialog -->
</div>
<script src="https://cdn.socket.io/socket.io-1.4.5.js"></script>
<script type="text/javascript" src="/js/stream/bundle.js?random=585b58ed5334f"> </script>                </div>

                <div style="margin: 20px auto; display: block; width: 650px; position: relative;">
                                            <div id="supportTorrentLeech" class="ui-widget ui-widget-content ui-corner-all" style="margin-bottom: 20px; margin-right: 30px; float: left;">
                            <div style="display:inline-block;">
                                <div style="float:left;margin-right: 30px;">
                                    <script src="//creative.wwwpromoter.com/10109.js?d=300x250" type="text/javascript"></script>
                                </div>
                                <div style="float:left;">
                                    <script src="//creative.wwwpromoter.com/10109.js?d=300x250" type="text/javascript"></script>
                                </div>
                            </div>
                        </div>
                                    </div>
            </div>

            <div class="col-xs-2">
                                    <div id=upleft></div>
                    <div id=downleft>
                        <div class="ui-widget ui-widget-content ui-corner-all" style='height:640px; width:160px;'>
                            <left>
                                <div id="rightscrapper">
                                    <script src="//creative.wwwpromoter.com/10109.js?d=160x600" type="text/javascript"></script>
                                    <a href="/user/donate"> Remove Ads!</a>
                                    <br />
                                    <a href="/advertise"> Advertise here!</a>
                                </div>
                            </left>
                        </div>
                    </div>
                            </div>
        </div>
    </div>
</div>

<!-- Google Shit -->
<script>
    (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
        (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
        m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
    })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

    ga('create', 'UA-5866012-1', 'auto');
    ga('send', 'pageview');

</script>
</body>
</html>

'''

dom = Html().feed(html)

row_search = "root.find_all('tr')"
name_search = "item(tag='a', order=2)"
info_hash_search = ""
magnet_search = "item(tag='a', attribute='href', order=5)"
size_search = "item(tag='td', order=5)"
seeds_search = "item(tag='td', order=7)"
peers_search = "item(tag='td', order=8)"

if dom is not None:
    for root, table in dom.find_with_root('table', ('id', 'torrenttable')):
        for item in eval(row_search):
            if item is not None:
                name = eval(name_search)  # name
                magnet = eval(magnet_search) if len(magnet_search) > 0 else ""  # magnet
                info_hash = eval(info_hash_search) if len(info_hash_search) > 0 else ""  # size
                size = eval(size_search) if len(size_search) > 0 else ""  # size
                seeds = eval(seeds_search) if len(seeds_search) > 0 else ""  # seeds
                peers = eval(peers_search) if len(peers_search) > 0 else ""  # peers
                if name and magnet:
                    print (name, info_hash, magnet, size, seeds, peers)  # name, info_hash, magnet, size, seeds, peers
